<template id="QueryThumbnail">

<div class="thumbnail-resource thumbnail-query">
    <div class="thumbnail-title">
        <a data-anchor="name" href=""></a>
    </div>

    <div
        data-anchor="map"
        class="thumbnail-map map">
    </div>

    <div
        data-anchor="body"
        class="thumbnail-content code-block">
    </div>
</div>

</template>
